Subject: LTK1221604851985X - Chat terminated
From: Subir Chakma <[email-masked]>
To: "Eman Sharafeldein" <[email-masked]>
Date: Tue, 16 Feb 2016 00:59:06 +0530 (IST)

Hello Eman, 

This is a last warning to you. I think I talked about it earlier. 

How can you terminate a chat like this. 

I will not accept another incident like this ever till you work in my process 

[12:36:15 AM] Eman: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[12:36:22 AM] Eman: How may I help you today? 
[12:36:40 AM] Ismaeel: Read the question 
[12:37:02 AM] Eman: The box is empty sir 
[12:37:40 AM] Ismaeel: I have ordered 3 batteries 
[12:38:14 AM] Ismaeel: After making sure that batteries are ok to ship using borderlinx 
[12:38:36 AM] Ismaeel: And now the website says prohibited! 
[12:38:38 AM] Eman: I have checked your account and your shipment is marked as a prohibited 
[12:38:47 AM] Ismaeel: WTF 
[12:39:05 AM] Ismaeel: Are we playing here? 
[12:39:23 AM] Eman: Because you need to split your shipment to be allow to ship 
[12:39:50 AM] Ismaeel: Ok split it what are you waiting for? 
[12:40:41 AM] Ismaeel: Splitting the shipment had been said to me 4 days ago 
[12:41:00 AM] Ismaeel: WTF are you waiting for? 
[12:41:06 AM] info: Chat session has been terminated by the site operator. 

Regards